﻿/*
//////////////////////////////////////////////////////////////////
//////////////////////  Custom Qtip Styles  //////////////////////
//////////////////////////////////////////////////////////////////
*/

.ui-tooltip, .qtip
{
    font-family:Times New Roman;
    font-size:17px;
    max-width:900px;
    line-height:20px;
    /*color:#000000;*/
}



/*! Dark tooltip style */
.ui-tooltip-insight .ui-tooltip-titlebar, .ui-tooltip-insight .ui-tooltip-content
{
    /*border:5px solid #48494c;
    background-color:#ffffff;
    padding:10px 18px 10px 18px;
    color:#000000;*/
    background-color:red;
}

	.ui-tooltip-insight .ui-tooltip-content
{
    background-color:transparent;
    border:none;
    padding:0px;
    font-family:Times New Roman;
    font-size:16px;
    color:#000000;

}

	.ui-tooltip-insight .ui-tooltip-titlebar{
		background-color: #404040;
	}

	.ui-tooltip-insight .ui-tooltip-icon{
		border-color: #48494c;
	}

	.ui-tooltip-insight .ui-tooltip-titlebar .ui-state-hover{
		border-color: #48494c;
	}

